body {
  font-size: 14px;
}

body,
section,
header,
footer,
main {
  min-width: 0;
  width: 100%;
  overflow-x: hidden;
}

main {
  height: fit-content;
  overflow-y: auto;
  margin-top: 73px;
}

form .row {
  flex-wrap: wrap;
  flex-direction: column;
  row-gap: 20px;
}

form .half,
form .third {
  width: 100%;
}

input,
textarea,
select {
  font-size: .9em;
}

.is-compact .fancybox__content>.f-button.is-close-btn {
  width: 50px;
  min-width: 0;
  max-width: 50px;
  height: 50px;
  overflow: hidden;
}

form button {
  width: 100%;
  margin-bottom: 10px;
}

input,
textarea,
select {
  font-size: .9em;
}

.modal {
  min-width: 100%;
}

/* Menu */
/* Header */
#main-header {
  position: fixed;
  left: 0;
  top: 0;

  /* navigation */
  nav {

    /* Logo */
    .logo-wrap {

      .logo {
        height: 50px;
      }
    }

    /* Main Menu */
    menu {
      display: none;

    }

    /* Store Buttons */
    .shop-items {
      column-gap: 20px;

      a {

        .icon {
          height: 32px;
        }
      }

      #chk-btn {
        display: none;
      }

    }
  }
}

/* Desktop Menu */
.desktop-menu {
  position: fixed;
  left: -40%;
  filter: opacity(0);
  top: 0;
  width: 35%;
  padding: 5%;
  z-index: 100;
  height: 100vh;
  overflow: hidden;
  transition: left 1s, filter 1s;
  display: block;
}

.desktop-menu a {
  text-decoration: none;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 50px;
  font-size: 1.3em;
  position: relative;
  z-index: 2;
  transition: .3s;
  font-family: 'oktaBold', 'Montserrat', sans-serif;
  font-style: italic;
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

#desktop-menu-btn {
  width: 35px;
  position: relative;
  cursor: pointer;
  transition: all .3s;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  row-gap: 6px;
}

#desktop-menu-btn>div {
  height: 3px;
  position: relative;
  transition: all .3s;
  width: 100%;
}

#desktop-menu-btn:hover>div {
  background-color: #f9c000 !important;
}

#desktop-menu-btn:hover>div.l2 {
  width: 60%;
}

#desktop-menu-btn:hover>div.l3 {
  width: 35%;
}

.desktop-menu a:hover {
  color: #f9c000 !important;
}

#desktop-menu-btn:active {
  transform: scale(.9);
}

#desk-close-btn {
  position: absolute;
  top: 20px;
  right: 20px;
  height: 30px;
  cursor: pointer;
  transition: all .5s;
  z-index: 2;
}

.desktop-menu .overlay {
  filter: opacity(.85);
}

.slide-left {
  left: 0 !important;
  filter: opacity(1);
}

.desktop-menu {
  left: -100%;
}

#desktop-menu-btn {
  width: 40px;
}

#desktop-menu-btn>div {
  height: 4px;
}

.desktop-menu {
  width: 100%;
  padding-top: 60px;
}


.hero {

  margin-top: .content {
    padding-top: 30px;

    h1 {
      font-size: 2.2em;

      span {
        display: flex;
        flex-direction: column;
      }
    }
  }
}

.home {

  .hero {
    margin-top: 0;

    .content {

      img.desktop-title {
        display: none;
      }

      img.mobile-title {
        display: block;
        width: 100%;
      }
    }

    h1.desktop {
      display: none;
    }

    h1.mobile {
      display: flex;
      font-size: 2.2em;
      display: flex;
      flex-direction: column;
    }
  }

  .sec1 {
    flex-direction: column;
    row-gap: 40px;
    min-height: fit-content;

    .left {
      width: 100%;
      min-height: fit-content;

      .top {

        h2 {
          font-size: 1.4em;
          line-height: 120%;
          text-align: center;
        }
      }
    }

    .right {
      width: 100%;
      height: auto;
    }

    .bottom {
      text-align: center;

      p {
        font-size: 1.1em;
        text-align: center;
        margin-top: 0;
      }

      button {
        margin-right: auto;
        margin-left: auto;
      }
    }

    overflow: hidden;
  }

  .sec2 {
    padding: 60px 5% 0;

    .wrap {

      .swiper-slide {

        .img {
          padding: 40px 20px;
          height: 350px;
        }

      }

      .swiper-button-next::after,
      .swiper-button-prev::after {
        font-size: 28px !important;
      }

    }
  }



  .sec3 {
    padding-top: 60px;

    .product-grid-small {
      grid-template-columns: repeat(2, 1fr);
      gap: 50px;

      .product {

        .title {
          font-size: 1em;
        }

        .img {
          height: 250px;
        }

        @media screen and (min-width: 500px) {
          .img {
            height: 380px;
          }
        }

        .price {
          color: #cf9f04;
        }
      }

      .product:hover {
        top: 0;
      }

      column-gap: 10px;
    }
  }

  .sec4 {
    padding-top: 60px;

    .product-grid {
      grid-template-columns: repeat(2, 1fr);
      gap: 50px;

      .product {

        .img {
          height: 250px;
        }

        .title {
          font-size: 1em;
        }

        button {
          width: 100%;
          font-size: .8em;
        }
      }

      .product:hover {
        top: 0;
      }

      column-gap: 10px;
    }
  }

  .insta {
    padding-top: 60px;

    h4 {
      border-radius: 5px;
    }

    .images {
      grid-template-columns: repeat(1, 1fr);
      gap: 20px;
      overflow: hidden;

      .img {

        &:hover {

          top: 0 !important;
        }
      }
    }
  }
}

/* Shop By Collections */
.collections {
  .sec1 {
    grid-template-columns: repeat(1, 1fr);

    .left,
    .right {
      height: 350px;

      .title {
        font-size: 1.6em;
      }
    }
  }
}

.brand-promise {
  flex-direction: column;
  width: 100%;
  row-gap: 60px;
  padding: 60px 5%;

  .item {
    flex-direction: column;
    row-gap: 10px;

    .left {
      img {
        height: 70px;
        width: 70px;
      }
    }

    .right {
      text-align: center;

      .desc {
        font-size: .9em;
        margin-top: 15px;
      }
    }
  }
}

/* Footer */
#main-footer {
  padding: 60px 5% 20px;

  .grid {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 60px;

    .item {
      text-align: center;

      .social-links {
        justify-content: center;
      }
    }

    img.logo {
      max-width: 80%;
      height: 80px;
      margin-left: auto;
      margin-right: auto;
    }
  }

  .legal {
    font-size: .8em;
  }
}

.page {

  .hero {
    height: 150px;
    margin-top: 0;

    .content {
      padding-top: 0;

      h1 {
        font-size: 1.8em;
      }
    }
  }

  .breadcrumb {
    font-size: .9em;
    padding: 20px 5%;
  }
}


/* Shop */
.shop {

  .sec1 {
    row-gap: 40px;
    overflow: hidden;
    height: fit-content;
    display: block;

    .sidebar {
      position: relative !important;
      min-height: fit-content;
      width: 100%;
      margin-bottom: 60px;

      .list {}
    }

    .products {
      grid-template-columns: repeat(2, 1fr);
      width: 100%;
      column-gap: 10px;

      .product {

        .img {
          height: 250px;
        }

        .size {
          flex-direction: column;
          row-gap: 10px;

          span {
            width: 100%;
          }
        }

        .img:hover {
          top: 0;
        }

        button {
          min-width: 0;
          font-size: .8em;
        }
      }
    }
  }
}

/* Single product page */
.single-product {
  #main-header {
    position: fixed;
    left: 0;
    top: 0;
  }

  .sec1 {
    flex-direction: column;
    row-gap: 40px;

    .left {
      width: 100%;
      height: auto;
      min-height: 400px;
      padding: 20px;

      .thumbnails {
        position: relative;
        z-index: 1;
        top: 0;
        left: 0;
        display: flex;
        flex-direction: column;
        row-gap: 20px;
      }
    }

    .right {
      width: 100%;
      padding-left: 0;

      h2 {
        line-height: 120%;
        font-size: 1.8em;
      }

      .category {
        font-size: .9em;
      }

      .size {
        flex-direction: column;
        row-gap: 5px;

        span {
          width: 100%;

          select {
            width: 100%;
          }

          input {
            width: 100%;
          }
        }
      }

      button {
        width: 100%;
      }
    }
  }

  .related {

    padding-bottom: 40px;

    .grid5 {
      grid-template-columns: repeat(2, 1fr);
      margin-bottom: 40px;

      .product:hover {
        top: 0;
      }
    }
  }
}

/* About Us Page */
.about {

  .sec1 {

    .flex-standard {
      flex-direction: column;
      row-gap: 40px;

      .left {
        width: 100%;

        .subtitle {
          font-size: 1.1em;
        }
      }

      .right {
        width: 100%;
        max-width: 100%;
        min-height: 450px;
        background-position: center;
      }
    }
  }
}

/* Schools */
.schools {

  .sec1 {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 20px;

    .products {

      .img:hover {
        top: -10px;
      }
    }
  }
}

.collection {

  .hero {
    height: fit-content;
    min-height: 0;
    overflow: hidden;
    margin-top: 0;

    img {
      width: auto;
      height: 150px;
    }
  }

  .sec1 {

    .products {
      display: grid;
      grid-template-columns: repeat(2, 1fr);

      .product {

        .img {

          &:hover {
            transform: none;
            top: 0 !important;
          }
        }
      }
    }
  }
}

.soweto {

  .sec1 {

    .products {
      display: grid;
      grid-template-columns: repeat(2, 1fr);

      .product {
        .img {
          width: 100%;
        }
      }
    }
  }
}

.single-school {
  .hero {
    height: fit-content;
  }

  .sec1 {
    padding: 40px 5%;
    overflow-y: visible;

    .product {
      flex-direction: column;
      row-gap: 20px;

      .left {
        width: 100%;
        height: 250px;
        min-height: 250px;
      }

      .right {
        width: 100%;

        h2 {
          margin-top: 0;
        }

        .size {
          flex-direction: column;
          row-gap: 5px;

          span {
            width: 100%;

            select {
              width: 100%;
            }
          }
        }

        button {
          width: 100%;
        }
      }
    }

    .product:hover {
      top: 0 !important;
    }

    display: block;
    position: relative;
    padding: 5%;
    overflow: hidden;
  }
}

/* Contact Page */
.contact {

  .sec1 {
    padding: 60px 5%;
    width: 100%;
    flex-direction: column;
    row-gap: 60px;

    .wrap {
      width: 100%;

      >div {

        .icon {
          height: 32px;
        }

        span {
          font-weight: 500;
        }
      }
    }

    form {
      width: 100%;
    }
  }
}

/* Custom Designs Page */
.manufacturing {

  .sec1 {

    h2,
    h3 {
      font-size: 1.8em;
      line-height: 120%;
    }

    .flex3 {
      grid-template-columns: repeat(1, 1fr);
    }

    .grid3 {

      .item {
        width: 100%;

        .left {

          .number {
            font-size: 1.6em;
          }
        }

        .right {

          .h2 {
            font-size: 1.2em;
          }
        }
      }
    }
  }

  .sec2 {

    .box-title {
      font-size: 1.8em;
    }

    .flex3 {
      flex-direction: column;
      row-gap: 20px;

      .item {
        width: 100%;
      }
    }
  }
}

/* Sponsorship Page */
.sponsorships {

  .sec1 {

    .grid3 {
      grid-template-columns: repeat(1, 1fr);
    }
  }
}

/* resellers Page */
.resellers {

  .sec1 {

    .flex-standard {
      flex-direction: column;
      row-gap: 20px;

      .left {
        width: 100%;
      }

      .right {
        width: 100%;
      }
    }
  }
}

.schools {
  .sec1 {
    .products {
      display: grid;
      grid-template-columns: repeat(2, 1fr);
      row-gap: 60px;
      width: 100%;

      .product {
        .img:hover {
          top: 0;
        }
      }

      height: fit-content;
      overflow: visible;
    }
  }
}

.faith-fashion {
  main {
    margin-top: 20px;
    height: fit-content;

    header {}

    .hero {
      height: fit-content !important;

      .content {

        h1 {
          font-size: 2.5em;
        }
      }
    }

    .sec1 {
      height: fit-content;

      .products {
        grid-template-columns: repeat(2, 1fr);

        .product {

          .img {
            height: 250px;
          }
        }
      }
    }
  }
}

.king-kanu {
  main {
    margin-top: 20px;
    height: fit-content;

    header {}

    .hero {
      height: fit-content !important;

      .content {

        .image {
          > div {
            height: 200px;
          }
        }

        h1 {
          font-size: 2.5em;
        }
      }
    }

    .sec1 {
      height: fit-content;

      .products {
        grid-template-columns: repeat(2, 1fr);
        row-gap: 40px;

        .product {
          row-gap: 10px;

          .img {
            height: 220px;
          }

          .color {
            font-size: .9em;
          }

          .price {
            font-size: .9em;
          }
        }
      }
    }
  }
  
  #main-footer {
      .grid {
          display: grid;
          grid-template-columns: repeat(1, 1fr);
      }
  }
}

.faith-product {
  .sec1 {
    min-height: fit-content;
    height: fit-content;
    flex-direction: column;
    row-gap: 60px;

    .left {
      width: 100%;
      display: grid;
      grid-template-columns: repeat(2, 1fr);
    }

    .right {
      width: 100%;
      padding-left: 0;

      h2 {
        line-height: 90%;
      }
    }
  }

  .related {

    .grid5 {
      grid-template-columns: repeat(2, 1fr);
      row-gap: 30px;

      .product {
        .img {
          height: 250px;
        }

        .color {
          font-size: .9em;
        }

        .price {
          font-size: .9em;

          .tag {
            line-height: 100%;
          }
        }
      }
    }
  }
}

.hlogi {
  main {
    margin-top: 20px;
    height: fit-content;

    header {}

    .hero {
      height: fit-content !important;
      padding-bottom: 40px;

      .content {

        h1 {
          font-size: 2.5em;
        }

        .video-wrapper {
          margin-top: 20px;
          padding: 0;

          video {
            height: auto;
            width: 100%;
            max-width: 100%;
            background-color: #000;
            display: block;
          }
        }
      }
    }

    .sec1 {
      height: fit-content;

      .products {
        grid-template-columns: repeat(2, 1fr);

        .product {

          .img {
            height: 250px;
          }
        }
      }
    }
  }
}

.hlogi-product {
  .sec1 {
    min-height: fit-content;
    height: fit-content;
    flex-direction: column;
    row-gap: 60px;

    .left {
      width: 100%;
      display: grid;
      grid-template-columns: repeat(1, 1fr);
      gap: 5px
    }

    .right {
      width: 100%;
    }
  }

  .related {

    .grid5 {
      grid-template-columns: repeat(2, 1fr);
      row-gap: 60px;

      .product {
        .img {
          height: 250px;
        }
      }
    }
  }
}